Error

two or more packages specified (libcupti8.0 libsane-extras)